/*
 Theme Name:   Freedom Child Theme for Cheriton Bishop
 Theme URI:    http://www.cheritonbishop.org.uk
 Description:  Bespoke changes for Cheriton Bishop website
 Author:       Merlin Howse
 Author URI:   http://www.merlinhowse.co.uk
 Template:     freedom
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  freedom-cheriton-child
*/

h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif,"DejaVu Sans";
}

#header-text {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 10000;
	color: white;
	text-align: left;
	background-color: black;
	opacity: 0.5;
	border-radius: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
#header-text-nav-wrap {
	display:none;
}
#featured-slider  {
	display:none;
}
#site-description {
	color: white;
	font-size: 1.55vw;
	padding: 0;
	margin-bottom: 10px;
}

@media screen and (max-width: 800px) {
#site-description  {
 display: none !important;
 }
}
#site-title {
    color: white;
    font-size: 5vw;
    padding: 0;
}
#site-title a {
    color: white;
    font-size: 5vw;
    padding: 0;
}
